#Tue Jul 01 18:40:08 CEST 2008
cdt.managedbuild.config.gnu.exe.debug.1365818711/internalBuilder/enabled=false
cdt.managedbuild.config.gnu.exe.debug.1365818711/internalBuilder/ignoreErr=true
cdt.managedbuild.config.gnu.exe.release.957907566/internalBuilder/enabled=false
cdt.managedbuild.config.gnu.exe.release.957907566/internalBuilder/ignoreErr=true
eclipse.preferences.version=1
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.exe.debug.1365818711=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\n<environment>\n<variable name\="CPLUS_INCLUDE_PATH" operation\="remove"/>\n<variable name\="CPATH" operation\="remove"/>\n<variable name\="C_INCLUDE_PATH" operation\="remove"/>\n</environment>\n
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.exe.debug.2141294941=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\n<environment>\n<variable name\="CPLUS_INCLUDE_PATH" operation\="remove"/>\n<variable name\="CPATH" operation\="remove"/>\n<variable name\="C_INCLUDE_PATH" operation\="remove"/>\n</environment>\n
environment/buildEnvironmentInclude/cdt.managedbuild.config.gnu.exe.release.957907566=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\n<environment>\n<variable name\="CPLUS_INCLUDE_PATH" operation\="remove"/>\n<variable name\="CPATH" operation\="remove"/>\n<variable name\="C_INCLUDE_PATH" operation\="remove"/>\n</environment>\n
environment/buildEnvironmentLibrary/cdt.managedbuild.config.gnu.exe.debug.1365818711=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\n<environment>\n<variable name\="LIBRARY_PATH" operation\="remove"/>\n</environment>\n
environment/buildEnvironmentLibrary/cdt.managedbuild.config.gnu.exe.debug.2141294941=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\n<environment>\n<variable name\="LIBRARY_PATH" operation\="remove"/>\n</environment>\n
environment/buildEnvironmentLibrary/cdt.managedbuild.config.gnu.exe.release.957907566=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\n<environment>\n<variable name\="LIBRARY_PATH" operation\="remove"/>\n</environment>\n
environment/project=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\n<environment/>\n
environment/project/cdt.managedbuild.config.gnu.exe.debug.1365818711=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\n<environment/>\n
